### Property

# Adw SwipeTracker:allow-long-swipes

#### Declaration

    property allow-long-swipes: gboolean [ read, write ]

#### Description [src]

Whether to allow swiping for more than one snap point at a time.

If the value is `FALSE`, each swipe can only move to the adjacent snap points.

Type:`gboolean`

Default value | FALSE
Getter method | `adw_swipe_tracker_get_allow_long_swipes()`
Setter method | `adw_swipe_tracker_set_allow_long_swipes()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no